Bug 1268712 - sane-backends-1.0.25 is available
sane-backends-1.0.25 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-04 20:19 EDT by Upstream Release Monitoring
Modified: 2015-10-26 09:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: sane-backends-1.0.25-1.fc23 sane-backends-1.0.25-1.fc21 sane-backends-1.0.25-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-11 12:02:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.25 (#1268712) (1.11 KB, patch)
2015-10-04 20:20 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-04 20:19:53 EDT
Latest upstream release: 1.0.25
Current version/release in rawhide: 1.0.24-15.fc23
URL: http://alioth.debian.org/frs/?group_id=30186

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-04 20:20:31 EDT
Created attachment 1079807 [details]
[patch] Update to 1.0.25 (#1268712)
Comment 2 Upstream Release Monitoring 2015-10-04 20:22:20 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11329379
Comment 3 Account closed by the user 2015-10-05 02:16:08 EDT
(In reply to Upstream Release Monitoring from comment #0)

> Latest upstream release: 1.0.25
> Current version/release in rawhide: 1.0.24-15.fc23
> URL: http://alioth.debian.org/frs/?group_id=30186

New with 1.0.25, released 2015-10-03:

* New backends: epsonds (Epson DS, PX and WF series),
  pieusb (PIE and Reflecta film/slide scanners).
* Support for JPG and PNG output format in scanimage.
* Significant enhancements to avision, canon_dr, epjitsu, fujitsu, genesys,
  kodakaio and pixma backends.
* Minor updates, bugfixes or scanners added in several backends.
* 300 new scanner models supported.
* Workaround for USB3 problems in Linux kernel.
* Added code for IR functionality.
* Documentation and translation updates.
* Bugfixes (threading, networking, udev rules).
Comment 4 Upstream Release Monitoring 2015-10-08 09:14:36 EDT
nphilipp's sane-backends-1.0.25-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690308
Comment 5 Fedora Update System 2015-10-08 10:32:08 EDT
sane-backends-1.0.25-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8adf20e71f
Comment 6 Fedora Update System 2015-10-08 10:32:13 EDT
sane-backends-1.0.25-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-51e8f7b372
Comment 7 Fedora Update System 2015-10-09 08:51:42 EDT
sane-backends-1.0.25-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sane-backends'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8adf20e71f
Comment 8 Fedora Update System 2015-10-09 09:54:56 EDT
sane-backends-1.0.25-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sane-backends'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-51e8f7b372
Comment 9 Fedora Update System 2015-10-09 09:55:46 EDT
sane-backends-1.0.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sane-backends'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c2409d29ca
Comment 10 Fedora Update System 2015-10-11 12:02:54 EDT
sane-backends-1.0.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-23 12:21:06 EDT
sane-backends-1.0.25-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-26 09:23:55 EDT
sane-backends-1.0.25-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.